/** BLOGGINLÄGG - LISTNING **/
.sv-blog-item {
	padding-bottom: 30px;
	border-bottom: 2px solid #FFDD00;
   position: relative;
}

/** KOMMENTERA **/
.sv-blog-item .kontaktinfo {
   bottom: 6px;
   left: 3px;
   position:absolute;   
}

/** LÄS MER **/
.sv-blog-item .lilaxlank {
   bottom: 30px;
   font-weight: 700;
   position: absolute;
   right: 4px;   
}

/** SKAPA INLÄGG **/
/*
.sv-create-blog-entry.normal {
    float: right;
}
*/

/** DROPDOWN MENY **/
.sol-blogg {
   cursor: pointer;   
}

.sol-blogg-dropdown {
   text-decoration:none;  
   padding-left:5px; 
}

.sol-blogg.open {
   background-color: #FFDD00;   
}
.sol-blogg-dropdown-list {
   border: none;
   box-shadow: none;
   border-radius: 0px;
   margin-top: 0;
   padding-top: 0;
}
.dropdown-menu {
   width: 100%;   
}
.sol-blogg-dropdown-list .sol-blogg-dropdown-li > a {
   text-align: left;
   padding-left:5px;
}
.sol-blogg-dropdown-list > li > a {
      
}
.sol-blogg-dropdown-list > li > a:hover {
    background-color: #FFF6B7;
    background-image: none;
    color: black;
}

.sol-blogg.sol-blogg-dropdown-li.sol-blogg-last {
    border-top: 1px solid #ffdd00;
}


.sv-blog-item .normal > span {
    bottom: 30px;
    position: absolute;
}

/*
.sv-blog-item .lilaxlank::after{
   content: '\f138';   
}
*/